﻿@charset "utf-8"; 
:root {--color: #226bb8;}
@media screen and (max-width:1500px) and (min-width:1081px){.head-logo{max-width:unset}
}
.home-about .item1 .about-img {background-image: url(/uploads/47291/products/p20260514093853a843c.jpg);}
.home-about .item2 .about-img {background-image: url(/uploads/47291/products/p202605140939495b87a.jpg);}